---
layout: post
title: "Ben Macintyre - The Spy and the Traitor"
description: "The Spy and the Traitor (2018) details the real-life spy story of Oleg Gordievsky, the Soviet double-agent whose efforts contributed to the end of the Cold War. These blinks trace Gordievsky’s progress through the KGB and his years spying for MI6, the British secret service, before his final daring escape to the West."
image: https://images.blinkist.com/images/books/5c7f9a546cee07000722a677/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5c7f9c336cee07000722a679" data-chapterno="0">
  <h1>
   What’s in it for me? Put a face to the Cold War, and be entertained by a good adventure story.
  </h1>
  <div class="chapter__content">
   <p>
    The showdown between the USSR and the West in the second half of the twentieth century could have escalated into nuclear war at any moment. It was a terrifying time to be alive. As part of the confrontation, both sides developed huge networks of spies and technologies to monitor what the other was up to.
   </p>
   <p>
    Of course, spying is a risky business. Spies can change sides any moment, sometimes for money, sometimes on principle. The life of KGB agent Oleg Gordievsky is a case in point. He turned to the West and became a double agent. Eventually, his actions changed the world as we know it, and arguably even assisted in bringing the Cold War to a close. In these blinks, you’ll follow the life of Oleg Gordievsky, learn how he became an intelligence officer and how he was seduced by the West.
   </p>
   <p>
    Along the way, you’ll learn
   </p>
   <ul>
    <li>
     how to distract sniffer dogs at international borders;
    </li>
    <li>
     what information helped Margaret Thatcher communicate better with Soviet leaders; and
    </li>
    <li>
     how the Danish Intelligence Service matches up to its British and American counterparts.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c7f9c516cee070007fe981d" data-chapterno="1">
  <h1>
   Oleg Gordievsky seemed destined to join the KGB but became disillusioned with communism from an early age.
  </h1>
  <div class="chapter__content">
   <p>
    The communist Soviet Union’s reputation for its terrifyingly effective state apparatus has barely dimmed since its dissolution in 1991. One name still instantly recalls the pervasive fear that riddled the country: The KGB. The
    <em>
     Komitet Gosudarstvennoy Bezopasnosti,
    </em>
    or Committee for State Security, was the country’s primary security agency. To put it mildly, it was ruthlessly efficient.
   </p>
   <p>
    Oleg Gordievsky’s father, Anton Lavrentyevich Gordievsky was a lifelong member of the KGB. Although the exact details are scarce, he likely identified many “enemies of the state” during the Great Purge of 1936-8. This state campaign under Stalin resulted in the murder of hundreds of thousands of innocent people. Though he never spoke of these atrocities, Gordievsky was proud of his role in the KGB, even opting to wear his uniform on the weekends.
   </p>
   <p>
    Oleg Gordievsky was born 10 October 1938. It seemed that he, like his brother Vasili, was assured of employment at the KGB thanks to his father’s membership. That was just how it worked with the children of KGB members. Gordievsky’s career path to the KGB was settled, but his conscience was not. From early on, there were signs that he was discontented with the communist ideology fueling the organization.
   </p>
   <p>
    Two early influences on Gordievsky were his mother, a gentle nonconformist who kept a quiet distance from Soviet ideology, and his grandmother. The latter kept her religious beliefs secret, an absolute necessity in a country where religious faith was illegal. By the time 17-year-old Gordievsky enrolled at Russia’s most esteemed university for diplomats, politicians and spies – the Moscow State Institute of International Relations – a change was in the air. After Stalin’s death in 1953, his successor Nikita Khrushchev began to liberalize some of the Soviet Union’s most oppressive practices, for example, allowing foreigners to visit, as well as making previously banned publications and magazines available.
   </p>
   <p>
    Gordievsky was thus able to learn more about the West from foreign newspapers and periodicals in the institute’s library. At night, he began tuning his radio to the BBC World Service and Voice of America, even though that was still forbidden. Around this time, he found a companion at the institute, Stanislaw Kaplan. Like Gordievsky, he was skeptical about communism. The two became fast friends, and often went out jogging together. Though neither Gordievsky nor Kaplan had yet dropped their loyalty to communism, it was clear that this friendship would shape the rest of their lives.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c7f9c6d6cee07000722a683" data-chapterno="2">
  <h1>
   Gordievsky’s first experiences outside the Soviet Union reinforced his disillusionment with communism.
  </h1>
  <div class="chapter__content">
   <p>
    Despite Khrushchev’s push for reform, in the mid-1950s, the country’s 280 million inhabitants were still essentially living in a colossal prison. The government saw Western capitalism as an existential threat and deemed it essential to shield the populace from the influence of the West. All citizens were therefore monitored by members of the KGB, who numbered more than 1 million in total. The political climate was rife with brainwashing and conspiracy theories. Gordievsky saw this in action, and his doubts about communism started to resurface.
   </p>
   <p>
    Specifically, he experienced a change of heart when he completed his studies in 1961. He was interviewed for a position at the KGB and was posted for six months to East Berlin before officially starting. During this time he witnessed the construction of the Berlin Wall, which literally sprung up overnight.
   </p>
   <p>
    For the 22-year-old Gordievsky, the significance was clear. The wall was nothing less than a prison wall designed to keep East Germans locked up in the “socialist paradise” of the Moscow-backed German Democratic Republic. There, he saw East German workers digging trenches along the perimeter of the wall to prevent cars from crossing the boarder. Over the coming years, many East Germans perished as they fled for freedom by climbing over the fortifications or swimming across the barrier canals. Despite his doubts, Gordievsky’s ingrained obedience and deference to authority meant that when he was summoned to report for KGB duty in July 1962, he duly returned to Moscow.
   </p>
   <p>
    But he had a plan to allow himself a little breathing space from the Soviet regime. Once his official KGB training was over, Gordievsky made sure to seek out a position in which he would be posted outside the Soviet Union. Since married KGB members were more likely to receive such postings, Gordievsky speedily married Yelena Akopian, who had her own doubts about the regime, as well. So when a position at the Soviet Embassy in Copenhagen opened, the newlyweds moved to Denmark in January of 1966. Gordievsky’s task was to manage the network of undercover KGB spies in the country.
   </p>
   <p>
    Soon after arriving, Gordievsky began to consume the Western literature that was forbidden in the Soviet Union, finding a passion for classical music as well. Before long, Gordievsky found himself at increasing odds with the Soviet Union, and more and more sympathetic to the Western cultural values he’d discovered. It was only a question of time before these thoughts would turn into action.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c7f9c886cee070007fe981e" data-chapterno="3">
  <h1>
   Gordievsky attempted to signal his dissent to the Danish intelligence services, who misread the situation.
  </h1>
  <div class="chapter__content">
   <p>
    After two years of living in Denmark, Gordievsky had turned a corner. What had once been simple alienation from Soviet ideology had become loathing. His mind was made up to act on this feeling.
   </p>
   <p>
    The watershed moment came when Danish protesters assembled in front of the Soviet Embassy in outrage that the Soviet Union had crushed the so called Prague Spring in Czechoslovakia in 1968, a push to liberalize and democratize the country. In response, the Soviet Union sent in the tanks.
   </p>
   <p>
    Gordievsky was deeply ashamed and called his wife from the embassy to rail against the Soviet Union’s actions. But this was no mere outburst – Gordievsky knew what he was doing. He was fully aware that the Danish Intelligence Service, the
    <em>
     Politiets Efterretningstjeneste
    </em>
    or PET, and the Danish security service had the embassy telephone wires tapped. His call was a covert message to the Danish authorities that he was ready to switch allegiances. Unfortunately, the PET completely failed to spot that particular clue.
   </p>
   <p>
    With that said, they already had Gordievsky marked. They suspected that Gordievsky was a KGB agent, giving him the codename Uncle Gormsson, after the notorious tenth-century Danish king Harald ‘Bluetooth’ Gormsson. They’d also noticed Gordievsky had taken full advantage of his freedom in the West. On one occasion, Gordievsky had made his way to Copenhagen’s red-light district and purchased some homosexual pornographic magazines out of curiosity, which he then showed to his wife. The PET also had Gordievsky’s home bugged and knew his marriage was becoming increasingly fraught.
   </p>
   <p>
    The PET put two and two together and set up a honey trap for Gordievsky so they could later blackmail him. At a diplomatic party, a young Danish man suggested that he and Gordievsky leave and head to a bar. Gordievsky declined. This perplexed the PET, but they’d made a false calculation. Gordievsky wasn’t actually gay – the magazines were mere curiosity items, and he may not have even realized the young man was flirting with him.
   </p>
   <p>
    Gordievsky was clueless that the PET was tracking him. But the ultra-efficient KGB noticed that something was up – Gordievsky was being tailed more than anyone else at the embassy. Unsure what exactly was going on, they figured it wasn’t worth the risk and called him back to Moscow. The Danish Intelligence Service and Gordievsky had passed like ships in the night. In the end, as we shall see, it was the British who got him.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c7f9cb06cee07000722a68a" data-chapterno="4">
  <h1>
   In 1970, Gordievsky was flagged as a person of interest and approached by MI6 to spy for the British.
  </h1>
  <div class="chapter__content">
   <p>
    No one becomes a double agent overnight, and Gordievsky was no exception. It took prolonged and meticulous effort to get him to spy on Mother Russia. Gordievsky returned to Moscow in 1970, disgruntled that no foreign power had made contact with him. Little did he know, Britain’s Secret Intelligence Service, MI6, already had their eyes on him.
   </p>
   <p>
    MI6 had first encountered Gordievsky’s name in a debrief written by Stanislaw Kaplan, Gordievsky’s old friend from university. Kaplan had himself defected while on a sojourn in France, before settling in Canada. In the document, Kaplan identified Gordievsky as showing “clear signs of political disillusionment” while the two were at university. Consequently, MI6 flagged the Gordievsky as a “person of interest.” He was given the codename SUNBEAM.
   </p>
   <p>
    As it happened, in the year following his return, Gordievsky began to quickly rise through the ranks, which soon allowed him to return to Denmark. There, MI6 would finally have a chance to approach him, and they knew just who to use for the task.
   </p>
   <p>
    In November 1973, Kaplan himself appeared at Gordievsky’s door. As they ate lunch together, Kaplan regaled Gordievsky with stories of his defection and his experiences in Czechoslovakia. Gordievsky displayed considerable sympathy and did not indicate that he intended to update the KGB about Kaplan’s sudden appearance. Richard Bromhead, Denmark’s MI6 station chief, decided to approach Gordievsky during his regular badminton match, which he played every morning.
   </p>
   <p>
    There, Gordievsky and Bromhead arranged to meet privately for lunch three days later. Gordievsky was certain that Bromhead was scouting for MI6. The meeting went well, then nothing. Bromhead waited eight months before appearing once again by the badminton court – perhaps another meeting was in order?
   </p>
   <p>
    This time they met in the bar of the new SAS hotel. Gordievsky was more willing to share his story. He replied forthrightly to Bromhead’s questions regarding who was tasked with gathering political intelligence in Gordievsky’s section. Much to Bromhead’s surprise, Gordievsky not only gave him the name but also announced that it was himself! Gordievsky also disclosed that he hadn’t mentioned their earlier encounter to the KGB. They then agreed to find a secure location to meet more. This rendezvous at the SAS hotel effectively confirmed MI6’s intuition that Gordievsky was prepared to turn. SUNBEAM was ready to shine.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5c7f9cb06cee07000722a68a" data-chapterno="4">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    When Gordievsky first met Bromhead, Bromhead wondered whether Gordievsky was trying to recruit
    <em>
     him
    </em>
    to spy on MI6!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c7f9cf96cee07000722a694" data-chapterno="5">
  <h1>
   As he began life as an MI6 double agent, Gordievsky also embarked on a love affair.
  </h1>
  <div class="chapter__content">
   <p>
    Soon, Gordievsky’s double life at the embassy was complemented by a similar arrangement in his private life. In an apartment on the other side of Copenhagen, far from the Soviet Embassy, Gordievsky arranged to regularly meet his MI6 case officer twice a month for up to two hours at a time.
   </p>
   <p>
    Gordievsky’s new KGB role involved gleaning intelligence and attempting to “undermine Western institutions.” This is exactly what the MI6 were interested in. They knew the USSR was trying to bring Western institutions down but had no idea what their method was. And they wanted to set up bulwarks against it. Consequently, thanks also to his training as an intelligence officer, there could not have been a better double agent than Gordievsky for this task.
   </p>
   <p>
    Before long, Gordievsky was supplying his handlers with all kinds of juicy information, including the KGB’s methods for planting its spies the world over.
   </p>
   <p>
    On top of that, Gordievsky began smuggling reels of microfilm out of the Soviet embassy for MI6 to copy. Simply put, MI6 had struck gold. No double agent matched Gordievsky’s seniority at the KGB. Knowing that this relationship would benefit from a personal touch, they brought Gordievsky a thank you note from the head of MI6 himself.
   </p>
   <p>
    Despite his embrace of Western cultural values, Gordievsky was still something of a traditionalist. His marriage suffered when his wife Yelena refused to cook for him or have children. However, divorce sat uncomfortably in the communist ideology and was sure to damage his carrier at the KGB.
   </p>
   <p>
    Soon after he started meeting his MI6 case officer, in an unrelated development, the Soviet ambassador’s wife introduced Gordievsky to Leila Aliyeva. Leila was 28 and had moved to Denmark to work for the World Health Organization. As it happened, she was the daughter of a KGB major-general. She and Gordievsky quickly fell for each other. But Gordievsky knew he had to keep his life as a double agent quiet. However much he wanted to tell Leila, ultimately there was no way he could risk sharing such dangerous information with her. Sadly, such secrets would one day take their toll on the relationship.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c7f9d2f6cee070007fe981f" data-chapterno="6">
  <h1>
   Back in the Soviet Union, despite MI6 being ready to engineer his escape, Gordievsky masterminded a route to London.
  </h1>
  <div class="chapter__content">
   <p>
    In the spring of 1978, Gordievsky’s time in Denmark was coming to a close. Knowing it would be too dangerous for them to rendezvous with Gordievsky in Moscow, MI6 came up with an escape plan for him. The plan, code-named PIMLICO, was devised by Veronica Price, a specialist in emergency escape plans for undercover agents.
   </p>
   <p>
    PIMLICO involved Gordievsky loitering by a bakery in Moscow holding a British Safeway plastic grocery bag. He’d be wearing a grey cap and trousers.
   </p>
   <p>
    To show that the Moscow-based branch of MI6 had received the signal, an MI6 officer would walk past him with an easily identifiable green bag from Harrods – the renowned luxury department store in London – while tucking into a KitKat or Mars bar.
   </p>
   <p>
    Then, three days later, Gordievsky would board the sleeper train to Leningrad. He would head for a rendezvous point on the Finnish border. A British diplomatic car traveling from Moscow would pick him up and smuggle him across the border to Finland, stuffed in the car’s trunk. Gordievsky was not alone in thinking that the plan was far too risky. Thankfully, however, the plan proved unnecessary as Gordievsky found his own way to the UK.
   </p>
   <p>
    In 1979, Gordievsky divorced Yelena, which, as he had suspected, prompted a career slump. He found himself demoted to a personnel section of the KGB, where he wrote histories of Soviet espionage. Obviously, in this position there was no clear way to learn about current KGB operations. However, that same year he married again, this time to Leila.
   </p>
   <p>
    Gordievsky took full advantage of his career doldrums and enrolled in a KGB course for learning English. By 1981, Gordievsky had qualified for a British posting. Therefore, when a vacancy for a KGB officer at the Soviet embassy in London became available, Gordievsky greased palms until the position was his.
   </p>
   <p>
    While waiting for permission to leave the Soviet Union, Gordievsky wisely used his time to go through files at KGB headquarters and come to grips with the KGB’s operations in Britain. It was precisely this sort of information that Gordievsky’s MI6 handlers were after.
   </p>
   <p>
    Finally, on June 28, 1982, Gordievsky, Leila, and their two daughters boarded a flight to London.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5c7f9d2f6cee070007fe981f" data-chapterno="6">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    While code names are supposed to be random, they often contain subtle clues, such as the Nazis' codename for Britain, GOLFPLATZ, meaning golf course.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c7f9d586cee07000722a695" data-chapterno="7">
  <h1>
   Gordievsky's role in the Cold War was crucial, as he provided insight into Soviet leaders’ psychology.
  </h1>
  <div class="chapter__content">
   <p>
    The idea of spying may sound romantic, but most spies aren’t actually that effective. This was not so with Gordievsky. His work for MI6 was critical in determining the course of the Cold War. Gordievsky supplied MI6 with more than just a few names. He was actually able to provide a conception of the psychology that moved the Soviet masterminds at the head of the government and in the KGB.
   </p>
   <p>
    One pivotal piece of information that Gordievsky supplied was the perception prevalent in the KGB that the West would strike first in a nuclear war. In fact, the Soviets leaders were terrified of it. Beginning in 1981, they tasked the KGB with interpreting possible signs of an imminent attack. This was operation RYAN, the largest Soviet intelligence operation to take place during the Cold War.
   </p>
   <p>
    During this stage of the war, America’s rhetoric had become increasingly aggressive. President Reagan even lambasted the USSR as an “evil empire.” It was therefore deemed essential by the West to work out the exact pitch of Soviet anxiety over Western aggression. After all, if it was too great, the USSR could conceivably strike first in defense. MI6 passed their information on Soviet psychology to the US’s intelligence service, the CIA, making sure to disguise their source in the process. As a direct consequence, the Americans realized they would have to tone down their rhetoric considerably to prevent the possibility of a Soviet nuclear attack.
   </p>
   <p>
    On top of that, Gordievsky actually assisted in bringing the Cold War to a close by showing both sides how they could communicate with one another. Not unlike the interference in the 2016 US presidential campaign, in 1983 the Soviets were seeking to facilitate the socialist Labour Party’s path to the British government. They thought it would be hard to find an ally in Margaret Thatcher’s Conservative Party. In the general election that year, however, Thatcher won by a landslide. It was Gordievsky who provided briefings on how she should behave with the Soviets.
   </p>
   <p>
    He specifically advised her to be friendlier in her public portrayal of Soviets leaders. He was aware that they could be quickly offended and automatically revert to defensiveness.
   </p>
   <p>
    Simultaneously, MI6 were giving Gordievsky information to make him look like a skilled operative in his reports back to Moscow. Topics included subjects for discussion with British politicians, as well as insights on British politicians’ personalities.
   </p>
   <p>
    In effect, Gordievsky reshaped the way the West and the Soviet Union thought about each other and how channels of communication operated. His impact on the course of human history should not be forgotten.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5c7f9d586cee07000722a695" data-chapterno="7">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    “He risked his life to betray his country and made the world a little bit safer."
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c7f9d956cee07000722a696" data-chapterno="8">
  <h1>
   A CIA double agent blew Gordievsky’s cover, and he was sent back to Moscow.
  </h1>
  <div class="chapter__content">
   <p>
    Being a double agent is a high stakes game. Sometimes it may seem best to call it a day, defect and get the hell out. Other times it’s better just to keep playing those cards.
   </p>
   <p>
    MI6 had been feeding Gordievsky information to ensure he could rise up the ranks of the KGB. The idea was to impress the KGB while simultaneously discreetly removing barriers to his success. For instance, they expelled Arkadi Guk, Gordievsky’s superior at the Soviet embassy, from Britain.
   </p>
   <p>
    Then, quite suddenly, the unexpected happened. In May 1985, soon after he had been promoted to
    <em>
     residenz
    </em>
    – the highest diplomatic rank – Gordievsky was briefed that an immediate return from London to Moscow was demanded. It was highly suspicious that the Soviets wanted him back – perhaps they’d clocked his treason. Nonetheless, he decided to risk flying to Moscow rather than defecting to the West.
   </p>
   <p>
    A few weeks after landing in Moscow, Gordievsky was hauled to a KGB compound where he was drugged and pressed to confess that he was spying on behalf of the British. Gordievsky proved a disappointment to his captors – he refused to confess. He was then released and demoted. Presumably, the plan was to monitor him and catch him in the act of spying for British. He was not given the opportunity to leave the USSR.
   </p>
   <p>
    It was not until many years later that anyone outside the KGB had any idea what chain of events had resulted in Gordievsky’s detention. It turned out there had been a snitch inside the CIA. The CIA itself had set the events in motion.
   </p>
   <p>
    The CIA was intent on working out the identity of MI6’s prize informant. They tasked officer Aldrich Ames with this job. Unfortunately, Ames was a double agent for the Soviets and was passing on everything he learned to his handler. But Ames was not of the same class as Gordievsky, but motivated by money alone. Ideology had nothing to do with it. In fact, it’s estimated he earned $4.6 million from the Soviet Union while informing for them.
   </p>
   <p>
    Gordievsky was increasingly anxious that the KGB would one day come for him. All he could do was be glad he was still alive and attempt to persuade Leila of his innocence.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c7f9dbc6cee070007fe982f" data-chapterno="9">
  <h1>
   Gordievsky succeeded in escaping the Soviet Union, but had to leave his family behind.
  </h1>
  <div class="chapter__content">
   <p>
    The question for both MI6 and Gordievsky was plain enough. Could PIMLICO, the intricate plan for smuggling him out of the Soviet Union, actually work? MI6 had no idea where their man was. He had vanished somewhere behind the Iron Curtain. Then, a few weeks after his interrogation by the KGB, Gordievsky realized that he simply had to risk making an escape, even if that meant leaving his family behind.
   </p>
   <p>
    MI6 had not seen him for weeks and didn’t even know if he was still alive. But suddenly, on July 16, 1985, a man wearing a grey cap and holding a Safeway bag was spotted in front of a bakery. It was Gordievsky. The Moscow-based MI6 agents leaped into action.
   </p>
   <p>
    Fully aware that the KGB had them all bugged, the wife of one British diplomat who was himself an MI6 spy pretended to have a sudden attack of back pain. There was no choice, they claimed, but to drive to Finland for the proper medical attention. Of course, they were sure not to inform the listening KBG bugs that the plan was a ruse to spirit Gordievsky and his family over the border.
   </p>
   <p>
    Gordievsky had his own work to do – he had to make sure Leila could be trusted. Out on their balcony, beyond the KGB microphones, he asked her if she wanted to flee, returning to Britain with their children. To his disappointment, she dismissed the idea. Thus, he came to the sad conclusion that Leila and his daughters posed too great a risk. They would have to remain.
   </p>
   <p>
    So three days later, as agreed with MI6, Gordievsky made his way to the Finnish border. His training from the KGB was used against them as he succeeded in losing his trailers en route. The MI6 agents managed to pick up Gordievsky at the rendezvous point unseen by the KGB. They’d even brought another couple with a baby along to make it look like a family outing.
   </p>
   <p>
    Gordievsky, now in the trunk, was still not safe. Dogs at the border crossing could smell him. In a moment of inspiration, one of the agents dropped some stinky British potato chips out of the car window to distract them. Then, inspiration struck, and the baby was brought out. Its diaper was changed on the trunk, just above Gordievsky. Both of these performances most likely saved his life.
   </p>
   <p>
    Finally, after crossing the border, the all-clear was given. The main theme from
    <em>
     Finlandia
    </em>
    – the Finnish composer Jean Sibelius’s most famous work – resounded through the vehicle. It was an act of unmatched daring, not least on the part of the baby. In fact, few Russians today believe that MI6 was prepared to use a baby as cover during an exfiltration mission.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5c7f9dbc6cee070007fe982f" data-chapterno="9">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    PIMLICO was so secret that the MI6 agent who flew to Scotland to get Thatcher's approval for the plan struggled to get reimbursement for the trip.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c7f9dd56cee07000722a69d" data-chapterno="10">
  <h1>
   Gordievsky found solace in the suburbs of London, protected by MI6.
  </h1>
  <div class="chapter__content">
   <p>
    Gordievsky’s story is a fascinating one, but not all stories end happily. Safe in London, but apart from his family, depression soon set in. Things were also difficult for Leila and the children. Embarrassed by Gordievsky’s treachery, the KGB effectively held his family hostage in the Soviet Union. It was brutal revenge. For years after, MI6’s operation HETMAN attempted to reunite the family. Margaret Thatcher even pushed for their extradition whenever she met with Soviet leader Mikhail Gorbachev.
   </p>
   <p>
    Needless to say, stuck in the Soviet Union, Leila was enraged at her husband, especially since he maintained the lie that he was just an innocent, loyal KGB officer. Of course, she had already figured out the truth. Vadim Bakatin, the new and final head of the KGB, was determined to make his first act a symbolic one. The terror associated with the agency would be no more. Therefore, finally, the family was reunited in London on September 6, 1991, just three months before the Soviet Union itself dissolved. But there was too much to forgive. The pair divorced in 1993.
   </p>
   <p>
    Gordievsky’s life in exile could easily be characterized as one of loneliness. But he has been lauded for his efforts and won much personal acclaim. He even toured the world, demystifying the inner workings of the KGB, meeting Margaret Thatcher and Ronald Reagan in the process. The Queen also gave him honors for his service in 2007, appointing him Companion of the Most Distinguished Order of St. Michael and St. George.
   </p>
   <p>
    He’s also busied himself by co-authoring numerous hefty tomes on Soviet espionage. In a quiet grey London suburb, Gordievsky lives his life, still under the protection of MI6. His efforts changed the world as we know it, but perhaps even his closest neighbors still do not know who he really is.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c7f9df96cee070007fe9830" data-chapterno="11">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     For KGB officer Oleg Gordievsky, the communist ideals he had been raised with were no match for exposure to actual communist practice and Western ideology. He became a double agent for MI6. Over years of life-risking service, Gordievsky provided insight into the psychology of the Soviet leadership which the Western powers were able to put to use. Ultimately, he contributed to the end of the Cold War before enacting a daring escape out of the Soviet Union, never to return.
    </strong>
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      A Spy Among Friends
     </em>
    </strong>
    <strong>
     , by Ben Macintyre
    </strong>
   </p>
   <p>
    If you’ve enjoyed tucking into the twists and turns of this spy story, then you’re sure to enjoy our blinks to Ben Macintyre’s biography of Kim Philby, the highly respected operative who rose through the ranks of the British secret services during World War II and the Cold War. Philby seemed the very quintessence of British values but was working as a KGB agent the whole time. For the riveting story of Kim Philby and the rest of the Cambridge Spy Ring, head over to our blinks to
    <em>
     A Spy Among Friends
    </em>
    .
   </p>
  </div>
 </div>
</article>
